package com.hongyegroup.cpt_ewallet.mvvm

import androidx.lifecycle.SavedStateHandle
import com.guadou.lib_baselib.base.vm.BaseViewModel
import dagger.hilt.android.lifecycle.HiltViewModel
import kotlinx.coroutines.flow.MutableStateFlow
import javax.inject.Inject


@HiltViewModel
class EWalletWithdrawViewModel @Inject constructor(
    private val savedStateHandle: SavedStateHandle
) : BaseViewModel() {

    var mAllMoney = MutableStateFlow("")
    var mWithdrawMoney = MutableStateFlow("")

}